[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Não consigo instalar o auctex



Olá,

Não consigo instalar o auctex. Mensagem de erro abaixo.

Alguma luz?

Grato.

Erro:

Instalando auctex (11.81-2) ...
install/auctex: Setting up for emacs-snapshot...
emacs-package-install: /usr/lib/emacsen-common/packages/install/auctex
emacs-snapshot emacs-snapshot failed
at /usr/lib/emacsen-common/emacs-package-install line 30, <TSORT> line 1. dpkg:
erro processando auctex (--configure): subprocesso post-installation script
retornou código de saída de error 2 Erros foram encontrados durante
processamento de: auctex E: Sub-process /usr/bin/dpkg returned an error code
(1) Um pacote falhou a instalação. A tentar recuperar: Instalando auctex
(11.81-2) ... install/auctex: Setting up for emacs-snapshot...
emacs-package-install: /usr/lib/emacsen-common/packages/install/auctex
emacs-snapshot emacs-snapshot failed
at /usr/lib/emacsen-common/emacs-package-install line 30, <TSORT> line 1. dpkg:
erro processando auctex (--configure): subprocesso post-installation script
retornou código de saída de error 2 Erros foram encontrados durante
processamento de: auctex


-- 
Savio Martins Ramos -  Arquiteto
Rio de Janeiro  ICQ 174972645
Pirataria não! Seja livre: Linux
http://www.debian.org



Reply to: